WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Portable phpMyAdmin] Deprecated functions, not working

[Plugin: Portable phpMyAdmin] Deprecated functions, not working

  • Robert

    @robert-lc-retoucher

    When visiting the settings page, I dont see any settings and I see the following error (it displays the same error 3 times in a row):

    Deprecated: Function eregi() is deprecated in .../public_html/wp-content/plugins/portable-phpmyadmin/wp-pma-mod/libraries/select_lang.lib.php on line 143

    http://wordpress.org/extend/plugins/portable-phpmyadmin/

  • The topic ‘[Plugin: Portable phpMyAdmin] Deprecated functions, not working’ is closed to new replies.